PHP-Nuke Downloads Module 'url' Parameter SQL Injection Vulnerability

Bugtraq ID: 33410
Class: Input Validation Error
CVE:
Remote: Yes
Local: No
Published: Jan 23 2009 12:00AM
Updated: Jan 26 2009 08:39PM
Credit: Sina Yazdanmehr (R3d.W0rm)
Vulnerable: PHP-Nuke Downloads 0
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus